.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.108000px;}
.ls1e{letter-spacing:-0.104400px;}
.ls45{letter-spacing:-0.081312px;}
.ls44{letter-spacing:-0.069696px;}
.ls22{letter-spacing:-0.064800px;}
.ls20{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.055776px;}
.ls23{letter-spacing:-0.055176px;}
.lse{letter-spacing:-0.050400px;}
.ls25{letter-spacing:-0.046464px;}
.ls2{letter-spacing:-0.043824px;}
.ls8{letter-spacing:-0.043200px;}
.ls18{letter-spacing:-0.040656px;}
.lsa{letter-spacing:-0.038400px;}
.ls31{letter-spacing:-0.037752px;}
.ls1f{letter-spacing:-0.034848px;}
.ls21{letter-spacing:-0.031944px;}
.ls40{letter-spacing:-0.031920px;}
.ls2f{letter-spacing:-0.029040px;}
.ls6{letter-spacing:-0.028800px;}
.ls33{letter-spacing:-0.025536px;}
.lsb{letter-spacing:-0.024000px;}
.ls39{letter-spacing:-0.023232px;}
.ls3a{letter-spacing:-0.022344px;}
.lsd{letter-spacing:-0.021600px;}
.ls2c{letter-spacing:-0.019200px;}
.ls32{letter-spacing:-0.015960px;}
.ls34{letter-spacing:-0.014520px;}
.ls7{letter-spacing:-0.014400px;}
.lsc{letter-spacing:-0.009600px;}
.ls36{letter-spacing:-0.009576px;}
.ls1{letter-spacing:-0.005592px;}
.ls2d{letter-spacing:0.000000px;}
.ls42{letter-spacing:0.003192px;}
.ls9{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.061200px;}
.ls0{letter-spacing:0.063960px;}
.ls27{letter-spacing:0.066792px;}
.ls28{letter-spacing:0.069696px;}
.ls43{letter-spacing:0.075504px;}
.ls16{letter-spacing:0.078408px;}
.ls35{letter-spacing:0.081312px;}
.ls3c{letter-spacing:0.087120px;}
.ls37{letter-spacing:0.090024px;}
.ls26{letter-spacing:0.092928px;}
.ls24{letter-spacing:0.097200px;}
.ls10{letter-spacing:0.101640px;}
.ls3{letter-spacing:0.103584px;}
.ls14{letter-spacing:0.104544px;}
.ls12{letter-spacing:0.107448px;}
.ls29{letter-spacing:0.110352px;}
.ls1d{letter-spacing:0.113256px;}
.ls30{letter-spacing:0.116160px;}
.ls2e{letter-spacing:0.119064px;}
.lsf{letter-spacing:0.121968px;}
.ls13{letter-spacing:0.124872px;}
.ls5{letter-spacing:0.127488px;}
.ls3e{letter-spacing:0.127680px;}
.ls11{letter-spacing:0.127776px;}
.ls15{letter-spacing:0.130680px;}
.ls19{letter-spacing:0.133584px;}
.ls1b{letter-spacing:0.136488px;}
.ls1a{letter-spacing:0.139392px;}
.ls2b{letter-spacing:0.142296px;}
.ls38{letter-spacing:0.145200px;}
.ls3b{letter-spacing:0.148104px;}
.ls3f{letter-spacing:0.153912px;}
.ls2a{letter-spacing:0.159720px;}
.ls3d{letter-spacing:0.162624px;}
.ls41{letter-spacing:0.168432px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3e{word-spacing:-2.750088px;}
.ws25{word-spacing:-2.439360px;}
.ws44{word-spacing:-2.209944px;}
.ws18{word-spacing:-1.960200px;}
.ws21{word-spacing:-1.242912px;}
.ws1c{word-spacing:-1.007688px;}
.ws33{word-spacing:-0.746328px;}
.ws27{word-spacing:-0.511104px;}
.ws47{word-spacing:-0.296208px;}
.ws45{word-spacing:-0.293304px;}
.ws37{word-spacing:-0.290400px;}
.ws46{word-spacing:-0.278784px;}
.ws28{word-spacing:-0.259200px;}
.ws2d{word-spacing:-0.249744px;}
.ws40{word-spacing:-0.235224px;}
.ws19{word-spacing:-0.223200px;}
.ws4{word-spacing:-0.211152px;}
.ws5{word-spacing:-0.155376px;}
.ws3{word-spacing:-0.131472px;}
.ws30{word-spacing:-0.115200px;}
.ws4a{word-spacing:-0.113256px;}
.ws42{word-spacing:-0.069696px;}
.ws2f{word-spacing:-0.066792px;}
.ws43{word-spacing:-0.060984px;}
.wsa{word-spacing:-0.057600px;}
.ws3f{word-spacing:-0.055176px;}
.ws1e{word-spacing:-0.054000px;}
.ws3c{word-spacing:-0.052272px;}
.ws2e{word-spacing:-0.049368px;}
.ws36{word-spacing:-0.046464px;}
.ws1d{word-spacing:-0.043560px;}
.ws1b{word-spacing:-0.040656px;}
.ws17{word-spacing:-0.037752px;}
.ws13{word-spacing:-0.034848px;}
.ws15{word-spacing:-0.031944px;}
.ws11{word-spacing:-0.029040px;}
.ws31{word-spacing:-0.026136px;}
.ws34{word-spacing:-0.023232px;}
.ws1f{word-spacing:-0.020328px;}
.ws2c{word-spacing:-0.017424px;}
.ws14{word-spacing:-0.014520px;}
.ws16{word-spacing:-0.011616px;}
.ws12{word-spacing:-0.008712px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.002904px;}
.ws41{word-spacing:0.005808px;}
.ws3a{word-spacing:0.011616px;}
.ws8{word-spacing:0.014400px;}
.ws2{word-spacing:0.015936px;}
.wsd{word-spacing:0.019200px;}
.ws2b{word-spacing:0.023232px;}
.ws2a{word-spacing:0.026136px;}
.ws38{word-spacing:0.028728px;}
.ws1{word-spacing:0.067104px;}
.wsc{word-spacing:0.067200px;}
.ws6{word-spacing:0.072000px;}
.wsf{word-spacing:0.079200px;}
.wsb{word-spacing:0.105600px;}
.ws39{word-spacing:0.107448px;}
.ws3d{word-spacing:0.116160px;}
.wse{word-spacing:0.120000px;}
.ws32{word-spacing:0.121968px;}
.ws23{word-spacing:0.124872px;}
.ws20{word-spacing:0.127776px;}
.ws10{word-spacing:0.129600px;}
.ws35{word-spacing:0.130680px;}
.ws1a{word-spacing:0.133584px;}
.ws7{word-spacing:0.134400px;}
.ws22{word-spacing:0.136800px;}
.ws29{word-spacing:0.139392px;}
.ws24{word-spacing:0.144000px;}
.ws26{word-spacing:0.148104px;}
.ws9{word-spacing:0.148800px;}
.ws48{word-spacing:0.162624px;}
.ws49{word-spacing:0.174240px;}
._1{margin-left:-1.175280px;}
._0{width:1.087632px;}
._4{width:7.100280px;}
._3{width:9.768216px;}
._2{width:17.304000px;}
._8{width:196.850544px;}
._5{width:201.772824px;}
._6{width:211.263096px;}
._7{width:212.822544px;}
._b{width:269.375040px;}
._a{width:275.758032px;}
._9{width:285.457392px;}
.fc1{color:rgb(255,0,23);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:29.040000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:30.460691px;}
.y3b{bottom:45.269487px;}
.y3a{bottom:60.078283px;}
.y39{bottom:74.980073px;}
.y38{bottom:89.788870px;}
.y37{bottom:104.597666px;}
.y3d{bottom:119.499456px;}
.y5a{bottom:186.981331px;}
.y59{bottom:201.790127px;}
.y7d{bottom:201.790227px;}
.y58{bottom:216.598924px;}
.y7c{bottom:216.599024px;}
.y57{bottom:231.501848px;}
.y7b{bottom:231.501948px;}
.y56{bottom:246.310644px;}
.y7a{bottom:246.310744px;}
.y79{bottom:260.463293px;}
.y55{bottom:261.119441px;}
.y54{bottom:276.021231px;}
.y78{bottom:290.828703px;}
.y53{bottom:290.830027px;}
.y77{bottom:305.637499px;}
.y52{bottom:305.638824px;}
.y51{bottom:319.791373px;}
.y76{bottom:320.540424px;}
.y75{bottom:335.349220px;}
.y50{bottom:350.157847px;}
.y74{bottom:350.158016px;}
.y4f{bottom:365.060772px;}
.y73{bottom:365.060941px;}
.y72{bottom:379.119764px;}
.y4e{bottom:379.869568px;}
.y4d{bottom:394.022139px;}
.y71{bottom:409.579639px;}
.y70{bottom:424.388435px;}
.y87{bottom:425.140229px;}
.y6f{bottom:439.197232px;}
.y86{bottom:440.042020px;}
.y36{bottom:449.788459px;}
.y6e{bottom:454.100156px;}
.y85{bottom:454.850816px;}
.y35{bottom:464.597255px;}
.y6d{bottom:468.158980px;}
.y84{bottom:469.659612px;}
.y34{bottom:477.625098px;}
.y83{bottom:484.561403px;}
.y6c{bottom:498.618924px;}
.y82{bottom:499.370199px;}
.y33{bottom:509.115954px;}
.y6b{bottom:513.427720px;}
.y81{bottom:514.271990px;}
.y32{bottom:523.924750px;}
.y6a{bottom:528.329510px;}
.y80{bottom:529.080786px;}
.y31{bottom:538.827674px;}
.y69{bottom:543.138307px;}
.y7f{bottom:543.889582px;}
.y30{bottom:553.636471px;}
.y68{bottom:557.947103px;}
.y7e{bottom:558.791373px;}
.y2f{bottom:566.758039px;}
.y4c{bottom:572.100392px;}
.y67{bottom:572.850027px;}
.y66{bottom:587.658824px;}
.y2e{bottom:598.155910px;}
.y65{bottom:601.717647px;}
.y4b{bottom:602.465117px;}
.y2d{bottom:612.964706px;}
.y4a{bottom:617.368042px;}
.yd{bottom:622.149804px;}
.y2c{bottom:626.086275px;}
.y49{bottom:632.176838px;}
.y64{bottom:632.177916px;}
.y48{bottom:646.985634px;}
.y63{bottom:646.986712px;}
.yc{bottom:647.174510px;}
.y2b{bottom:657.484707px;}
.y47{bottom:661.888559px;}
.y62{bottom:661.889637px;}
.yb{bottom:672.105490px;}
.y2a{bottom:672.386498px;}
.y46{bottom:676.697355px;}
.y61{bottom:676.698433px;}
.y29{bottom:687.195294px;}
.y45{bottom:691.506151px;}
.y60{bottom:691.507229px;}
.ya{bottom:697.130196px;}
.y28{bottom:700.316863px;}
.y44{bottom:706.407942px;}
.y5f{bottom:706.409020px;}
.y5e{bottom:720.467843px;}
.y43{bottom:721.216738px;}
.y9{bottom:722.154902px;}
.y27{bottom:731.715127px;}
.y42{bottom:736.025534px;}
.y26{bottom:746.523923px;}
.y8{bottom:747.085882px;}
.y5d{bottom:750.926781px;}
.y41{bottom:750.928459px;}
.y25{bottom:761.425714px;}
.y5c{bottom:765.735577px;}
.y40{bottom:765.737255px;}
.y7{bottom:772.110588px;}
.y24{bottom:776.234510px;}
.y3f{bottom:779.889804px;}
.y5b{bottom:780.544373px;}
.y23{bottom:789.356078px;}
.y6{bottom:797.135294px;}
.y3e{bottom:805.383137px;}
.y22{bottom:820.754343px;}
.ye{bottom:827.127451px;}
.y21{bottom:835.656133px;}
.y20{bottom:850.464929px;}
.y1f{bottom:865.273725px;}
.y1e{bottom:878.395294px;}
.y5{bottom:879.239648px;}
.y4{bottom:901.170813px;}
.y1d{bottom:909.794402px;}
.y3{bottom:923.008627px;}
.y1c{bottom:924.696192px;}
.y1b{bottom:939.504989px;}
.y1a{bottom:954.313785px;}
.y2{bottom:958.343137px;}
.y19{bottom:969.215575px;}
.y18{bottom:984.024371px;}
.y1{bottom:989.085254px;}
.y17{bottom:998.833168px;}
.y16{bottom:1013.734958px;}
.y15{bottom:1028.543754px;}
.y14{bottom:1043.352551px;}
.y10{bottom:1054.411765px;}
.y13{bottom:1058.254341px;}
.y12{bottom:1073.063137px;}
.yf{bottom:1085.622353px;}
.y11{bottom:1086.090980px;}
.h9{height:21.141914px;}
.h8{height:21.170273px;}
.ha{height:23.238633px;}
.h7{height:26.208984px;}
.h3{height:29.043516px;}
.h4{height:34.945312px;}
.h2{height:40.711289px;}
.h6{height:52.417969px;}
.h1{height:93.129258px;}
.h5{height:370.215686px;}
.h0{height:1237.176471px;}
.w1{width:870.866013px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:53.111111px;}
.x1{left:79.666667px;}
.x4{left:280.989451px;}
.x5{left:332.068943px;}
.x3{left:611.090196px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.092184pt;}
.ls1e{letter-spacing:-0.089111pt;}
.ls45{letter-spacing:-0.069404pt;}
.ls44{letter-spacing:-0.059489pt;}
.ls22{letter-spacing:-0.055310pt;}
.ls20{letter-spacing:-0.049165pt;}
.ls4{letter-spacing:-0.047608pt;}
.ls23{letter-spacing:-0.047096pt;}
.lse{letter-spacing:-0.043019pt;}
.ls25{letter-spacing:-0.039660pt;}
.ls2{letter-spacing:-0.037406pt;}
.ls8{letter-spacing:-0.036874pt;}
.ls18{letter-spacing:-0.034702pt;}
.lsa{letter-spacing:-0.032777pt;}
.ls31{letter-spacing:-0.032223pt;}
.ls1f{letter-spacing:-0.029745pt;}
.ls21{letter-spacing:-0.027266pt;}
.ls40{letter-spacing:-0.027246pt;}
.ls2f{letter-spacing:-0.024787pt;}
.ls6{letter-spacing:-0.024582pt;}
.ls33{letter-spacing:-0.021796pt;}
.lsb{letter-spacing:-0.020485pt;}
.ls39{letter-spacing:-0.019830pt;}
.ls3a{letter-spacing:-0.019072pt;}
.lsd{letter-spacing:-0.018437pt;}
.ls2c{letter-spacing:-0.016388pt;}
.ls32{letter-spacing:-0.013623pt;}
.ls34{letter-spacing:-0.012394pt;}
.ls7{letter-spacing:-0.012291pt;}
.lsc{letter-spacing:-0.008194pt;}
.ls36{letter-spacing:-0.008174pt;}
.ls1{letter-spacing:-0.004773pt;}
.ls2d{letter-spacing:0.000000pt;}
.ls42{letter-spacing:0.002725pt;}
.ls9{letter-spacing:0.004097pt;}
.ls17{letter-spacing:0.052238pt;}
.ls0{letter-spacing:0.054593pt;}
.ls27{letter-spacing:0.057011pt;}
.ls28{letter-spacing:0.059489pt;}
.ls43{letter-spacing:0.064447pt;}
.ls16{letter-spacing:0.066926pt;}
.ls35{letter-spacing:0.069404pt;}
.ls3c{letter-spacing:0.074362pt;}
.ls37{letter-spacing:0.076841pt;}
.ls26{letter-spacing:0.079319pt;}
.ls24{letter-spacing:0.082966pt;}
.ls10{letter-spacing:0.086755pt;}
.ls3{letter-spacing:0.088415pt;}
.ls14{letter-spacing:0.089234pt;}
.ls12{letter-spacing:0.091713pt;}
.ls29{letter-spacing:0.094192pt;}
.ls1d{letter-spacing:0.096670pt;}
.ls30{letter-spacing:0.099149pt;}
.ls2e{letter-spacing:0.101628pt;}
.lsf{letter-spacing:0.104107pt;}
.ls13{letter-spacing:0.106585pt;}
.ls5{letter-spacing:0.108818pt;}
.ls3e{letter-spacing:0.108982pt;}
.ls11{letter-spacing:0.109064pt;}
.ls15{letter-spacing:0.111543pt;}
.ls19{letter-spacing:0.114021pt;}
.ls1b{letter-spacing:0.116500pt;}
.ls1a{letter-spacing:0.118979pt;}
.ls2b{letter-spacing:0.121458pt;}
.ls38{letter-spacing:0.123936pt;}
.ls3b{letter-spacing:0.126415pt;}
.ls3f{letter-spacing:0.131373pt;}
.ls2a{letter-spacing:0.136330pt;}
.ls3d{letter-spacing:0.138809pt;}
.ls41{letter-spacing:0.143766pt;}
.ws3e{word-spacing:-2.347355pt;}
.ws25{word-spacing:-2.082132pt;}
.ws44{word-spacing:-1.886312pt;}
.ws18{word-spacing:-1.673141pt;}
.ws21{word-spacing:-1.060896pt;}
.ws1c{word-spacing:-0.860119pt;}
.ws33{word-spacing:-0.637033pt;}
.ws27{word-spacing:-0.436256pt;}
.ws47{word-spacing:-0.252830pt;}
.ws45{word-spacing:-0.250352pt;}
.ws37{word-spacing:-0.247873pt;}
.ws46{word-spacing:-0.237958pt;}
.ws28{word-spacing:-0.221242pt;}
.ws2d{word-spacing:-0.213171pt;}
.ws40{word-spacing:-0.200777pt;}
.ws19{word-spacing:-0.190514pt;}
.ws4{word-spacing:-0.180230pt;}
.ws5{word-spacing:-0.132622pt;}
.ws3{word-spacing:-0.112219pt;}
.ws30{word-spacing:-0.098330pt;}
.ws4a{word-spacing:-0.096670pt;}
.ws42{word-spacing:-0.059489pt;}
.ws2f{word-spacing:-0.057011pt;}
.ws43{word-spacing:-0.052053pt;}
.wsa{word-spacing:-0.049165pt;}
.ws3f{word-spacing:-0.047096pt;}
.ws1e{word-spacing:-0.046092pt;}
.ws3c{word-spacing:-0.044617pt;}
.ws2e{word-spacing:-0.042138pt;}
.ws36{word-spacing:-0.039660pt;}
.ws1d{word-spacing:-0.037181pt;}
.ws1b{word-spacing:-0.034702pt;}
.ws17{word-spacing:-0.032223pt;}
.ws13{word-spacing:-0.029745pt;}
.ws15{word-spacing:-0.027266pt;}
.ws11{word-spacing:-0.024787pt;}
.ws31{word-spacing:-0.022309pt;}
.ws34{word-spacing:-0.019830pt;}
.ws1f{word-spacing:-0.017351pt;}
.ws2c{word-spacing:-0.014872pt;}
.ws14{word-spacing:-0.012394pt;}
.ws16{word-spacing:-0.009915pt;}
.ws12{word-spacing:-0.007436pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.002479pt;}
.ws41{word-spacing:0.004957pt;}
.ws3a{word-spacing:0.009915pt;}
.ws8{word-spacing:0.012291pt;}
.ws2{word-spacing:0.013602pt;}
.wsd{word-spacing:0.016388pt;}
.ws2b{word-spacing:0.019830pt;}
.ws2a{word-spacing:0.022309pt;}
.ws38{word-spacing:0.024521pt;}
.ws1{word-spacing:0.057277pt;}
.wsc{word-spacing:0.057359pt;}
.ws6{word-spacing:0.061456pt;}
.wsf{word-spacing:0.067602pt;}
.wsb{word-spacing:0.090136pt;}
.ws39{word-spacing:0.091713pt;}
.ws3d{word-spacing:0.099149pt;}
.wse{word-spacing:0.102427pt;}
.ws32{word-spacing:0.104107pt;}
.ws23{word-spacing:0.106585pt;}
.ws20{word-spacing:0.109064pt;}
.ws10{word-spacing:0.110621pt;}
.ws35{word-spacing:0.111543pt;}
.ws1a{word-spacing:0.114021pt;}
.ws7{word-spacing:0.114718pt;}
.ws22{word-spacing:0.116767pt;}
.ws29{word-spacing:0.118979pt;}
.ws24{word-spacing:0.122912pt;}
.ws26{word-spacing:0.126415pt;}
.ws9{word-spacing:0.127009pt;}
.ws48{word-spacing:0.138809pt;}
.ws49{word-spacing:0.148724pt;}
._1{margin-left:-1.003168pt;}
._0{width:0.928355pt;}
._4{width:6.060490pt;}
._3{width:8.337724pt;}
._2{width:14.769941pt;}
._8{width:168.023058pt;}
._5{width:172.224502pt;}
._6{width:180.324986pt;}
._7{width:181.656063pt;}
._b{width:229.926812pt;}
._a{width:235.375057pt;}
._9{width:243.654008pt;}
.fs6{font-size:24.787280pt;}
.fs7{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:109.186946pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:25.999920pt;}
.y3b{bottom:38.640064pt;}
.y3a{bottom:51.280208pt;}
.y39{bottom:63.999728pt;}
.y38{bottom:76.639872pt;}
.y37{bottom:89.280016pt;}
.y3d{bottom:101.999536pt;}
.y5a{bottom:159.599128pt;}
.y59{bottom:172.239272pt;}
.y7d{bottom:172.239357pt;}
.y58{bottom:184.879416pt;}
.y7c{bottom:184.879501pt;}
.y57{bottom:197.599904pt;}
.y7b{bottom:197.599989pt;}
.y56{bottom:210.240048pt;}
.y7a{bottom:210.240133pt;}
.y79{bottom:222.320133pt;}
.y55{bottom:222.880192pt;}
.y54{bottom:235.599712pt;}
.y78{bottom:248.238725pt;}
.y53{bottom:248.239856pt;}
.y77{bottom:260.878869pt;}
.y52{bottom:260.880000pt;}
.y51{bottom:272.960000pt;}
.y76{bottom:273.599357pt;}
.y75{bottom:286.239501pt;}
.y50{bottom:298.879501pt;}
.y74{bottom:298.879645pt;}
.y4f{bottom:311.599989pt;}
.y73{bottom:311.600133pt;}
.y72{bottom:323.600133pt;}
.y4e{bottom:324.240133pt;}
.y4d{bottom:336.320152pt;}
.y71{bottom:349.599357pt;}
.y70{bottom:362.239501pt;}
.y87{bottom:362.881200pt;}
.y6f{bottom:374.879645pt;}
.y86{bottom:375.600720pt;}
.y36{bottom:383.919856pt;}
.y6e{bottom:387.600133pt;}
.y85{bottom:388.240864pt;}
.y35{bottom:396.560000pt;}
.y6d{bottom:399.600133pt;}
.y84{bottom:400.881008pt;}
.y34{bottom:407.680000pt;}
.y83{bottom:413.600528pt;}
.y6c{bottom:425.599416pt;}
.y82{bottom:426.240672pt;}
.y33{bottom:434.559224pt;}
.y6b{bottom:438.239560pt;}
.y81{bottom:438.960192pt;}
.y32{bottom:447.199368pt;}
.y6a{bottom:450.959080pt;}
.y80{bottom:451.600336pt;}
.y31{bottom:459.919856pt;}
.y69{bottom:463.599224pt;}
.y7f{bottom:464.240480pt;}
.y30{bottom:472.560000pt;}
.y68{bottom:476.239368pt;}
.y7e{bottom:476.960000pt;}
.y2f{bottom:483.760000pt;}
.y4c{bottom:488.320000pt;}
.y67{bottom:488.959856pt;}
.y66{bottom:501.600000pt;}
.y2e{bottom:510.559856pt;}
.y65{bottom:513.600000pt;}
.y4b{bottom:514.238008pt;}
.y2d{bottom:523.200000pt;}
.y4a{bottom:526.958496pt;}
.yd{bottom:531.040000pt;}
.y2c{bottom:534.400000pt;}
.y49{bottom:539.598640pt;}
.y64{bottom:539.599560pt;}
.y48{bottom:552.238784pt;}
.y63{bottom:552.239704pt;}
.yc{bottom:552.400000pt;}
.y2b{bottom:561.200336pt;}
.y47{bottom:564.959272pt;}
.y62{bottom:564.960192pt;}
.yb{bottom:573.680000pt;}
.y2a{bottom:573.919856pt;}
.y46{bottom:577.599416pt;}
.y61{bottom:577.600336pt;}
.y29{bottom:586.560000pt;}
.y45{bottom:590.239560pt;}
.y60{bottom:590.240480pt;}
.ya{bottom:595.040000pt;}
.y28{bottom:597.760000pt;}
.y44{bottom:602.959080pt;}
.y5f{bottom:602.960000pt;}
.y5e{bottom:614.960000pt;}
.y43{bottom:615.599224pt;}
.y9{bottom:616.400000pt;}
.y27{bottom:624.560192pt;}
.y42{bottom:628.239368pt;}
.y26{bottom:637.200336pt;}
.y8{bottom:637.680000pt;}
.y5d{bottom:640.958424pt;}
.y41{bottom:640.959856pt;}
.y25{bottom:649.919856pt;}
.y5c{bottom:653.598568pt;}
.y40{bottom:653.600000pt;}
.y7{bottom:659.040000pt;}
.y24{bottom:662.560000pt;}
.y3f{bottom:665.680000pt;}
.y5b{bottom:666.238712pt;}
.y23{bottom:673.760000pt;}
.y6{bottom:680.400000pt;}
.y3e{bottom:687.440000pt;}
.y22{bottom:700.560192pt;}
.ye{bottom:706.000000pt;}
.y21{bottom:713.279712pt;}
.y20{bottom:725.919856pt;}
.y1f{bottom:738.560000pt;}
.y1e{bottom:749.760000pt;}
.y5{bottom:750.480704pt;}
.y4{bottom:769.200192pt;}
.y1d{bottom:776.560912pt;}
.y3{bottom:787.840000pt;}
.y1c{bottom:789.280432pt;}
.y1b{bottom:801.920576pt;}
.y1a{bottom:814.560720pt;}
.y2{bottom:818.000000pt;}
.y19{bottom:827.280240pt;}
.y18{bottom:839.920384pt;}
.y1{bottom:844.240133pt;}
.y17{bottom:852.560528pt;}
.y16{bottom:865.280048pt;}
.y15{bottom:877.920192pt;}
.y14{bottom:890.560336pt;}
.y10{bottom:900.000000pt;}
.y13{bottom:903.279856pt;}
.y12{bottom:915.920000pt;}
.yf{bottom:926.640000pt;}
.y11{bottom:927.040000pt;}
.h9{height:18.045818pt;}
.h8{height:18.070024pt;}
.ha{height:19.835486pt;}
.h7{height:22.370849pt;}
.h3{height:24.790281pt;}
.h4{height:29.827798pt;}
.h2{height:34.749385pt;}
.h6{height:44.741697pt;}
.h1{height:79.491082pt;}
.h5{height:316.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:743.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:45.333333pt;}
.x1{left:68.000000pt;}
.x4{left:239.840368pt;}
.x5{left:283.439600pt;}
.x3{left:521.600000pt;}
}
